Annonce:


Venez rencontrer nos contributeurs !

N'hésitez pas à venir visiter notre toute nouvelle page consacrée à nos contributeurs. Avoir son nom dans cette page est un grand gage de reconnaissance de notre part pour nos membres les plus actifs, ayant au moins atteint le Niveau 4.

Découvrez nos Contributeurs les plus actifs !

Les communautés sont un franc succès grâce à toutes les personnes qui viennent bénévolement apporter leur expertise et savoir faire à nos membres du monde entier !
Merci à tous pour votre incroyable contribution !!


Très bonne semaine à tous !
Lorris

Annonce: Mettre à jour vers macOS Mojave

Avec des fonctionnalités comme le Mode sombre, Piles et deux nouvelles applications intégrées, macOS Mojave vous aide à tirer le meilleur parti de chaque clic.

Découvrir comment effectuer la mise à jour vers macOS Mojave >

Question :

Question : JAVA JRE OPEN DATABASE

Bonjour,


je n'arrive pas à faire fonctionner OPEN OFFICE DATABASE sur mon Mac, j'ai une erreur JRE. Il me demande d'installer une JRE alors que je viens d'installer la dernière version de JAVA. Faut il configurer Java ?


Merci

macOS Sierra (10.12.3)

Publiée le

Répondre

Le contenu de la page a été chargé

14 janv. 2018 à 23h44 en réponse à Bernapple En réponse à Bernapple

Bonjour,


A priori il n'y a rien à configurer. Pour vérifier que le JRE est bien installé, il suffit de taper dans un Terminal la commande "java - version". Si la version n'est pas affichée et que vous avez ce message :

Fichier chargé par un client

c'est qu'il y a eu un problème lors de votre installation java (cliquez alors sur "Plus d'infos ...").


Si le JRE est bien installé, il faut peut-être vérifier que la version de votre Open Office Database est compatible avec votre dernière version de JRE. Si ce n'est pas le cas, vous devez pouvoir trouver une version antérieure de Java sur le site Oracle.


Bonne chance

14 janv. 2018 à 23h44

Répondre Utile
Profil de l’utilisateur : Bernapple

Question : JAVA JRE OPEN DATABASE